<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
      xmlns:tools="http://schemas.android.com/tools"
      tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
                android:id="@+id/nav_home"
                android:title="@string/home"
                android:icon="@drawable/ic_baseline_home_24dp"/>
        <item
                android:id="@+id/nav_mensa"
                android:icon="@drawable/ic_local_dining_black_24dp"
                android:title="@string/mensa"/>
        <item
                android:id="@+id/nav_timetable"
                android:icon="@drawable/ic_baseline_calendar_today_24dp"
                android:title="@string/timetable"/>
        <item
                android:id="@+id/nav_moodle"
                android:icon="@drawable/ic_school_black_24dp"
                android:title="@string/moodle"/>
        <item
            android:id="@+id/nav_grades"
            android:icon="@drawable/ic_grading_black_24dp"
            android:title="@string/grades" />
        <item
                android:id="@+id/nav_settings"
                android:icon="@drawable/ic_settings_black_24dp"
                android:title="@string/settings"/>
    </group>

</menu>
